Systemd latest version?

Hi

Starting June 19, I started having problems related timeouts and systemd. I then realized that while virtualmin says my version is the latest, There’s a newer one (245). Also, I’m using Ubuntu 18.04. Why does the version say ubuntu10.41? And most important: how can I make sure that I do run the latest version?
Thanks

Similarly, dbus seems to be old as well, I have 1.12.2-1ubuntu1.2 while 1.12.18 was already released.
Running

sudo apt update

In the terminal, shows that only 2 packages updates are available, related to curl, not to dbus nor systemd.